/*
Theme Name: type-TN24 cocoon
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: TN
Template:   cocoon-master
Version: 3.3, 2024.01
*/

@charset "UTF-8";

a, a:hover { color: inherit; text-decoration: none;}

/*------------------------------------------------------------
	header - nav
------------------------------------------------------------ */
header { position: fixed; width:100%; padding:0; background: rgba(255,255,255,1); top:0; z-index: 9999; border-top: 5px solid #700018;}
.inner { width:96%; height:75px; margin: 0 auto; padding:0; display:flex; align-items:center; }
header h1, header p { position: relative; width: 30vw; max-width: 380px;}
header h1 a { display:block;}
header img { width: 100%; margin: 0 .8em 0 0;}

#mobile-head { margin: 0 auto 0 0;}
header nav ul { display:flex; }
header nav li { margin-left:2.2em; min-height:75px; display: flex; align-items: center; text-decoration:none;}
header nav > ul > li > span,
header nav > ul > li > a { position:relative; display:block; text-decoration:none; font-size:1.2vw; text-align:center; line-height:1; font-weight: 500; color: #700018; }

/* FIXED */
header.fixed { position: fixed !important; top:0; bottom:inherit !important; width:100%; background: rgba(255,255,255,.4); -webkit-backdrop-filter: saturate(180%) blur(20px); backdrop-filter: saturate(180%) blur(20px);}
header.fixed .inner { height:60px; }
header.fixed img { width: 24vw; max-width: 300px;}
header.fixed nav li { min-height: 60px;}

/*hover*/
nav a:before, nav a:after, nav a.on:before, nav a.on:after{
  position: absolute;
  bottom: -.6em;
  content: "";
  display: inline-block;
  width: 0;
  height: 2px;
  background: #700018;
  transition:all .25s ease;
}
nav a:before { display:none; }
nav a:after { right: 0%; }
nav a:hover:after { width:100%; }
nav a:hover { color: #700018;}

/* Toggle Button */
#nav-toggle { display: none; position: relative; right: 0; top: 0; width: 36px; height: 36px; cursor: pointer; z-index: 999; }
#nav-toggle div { position: relative; width:100%; margin:6px 0; }
#nav-toggle span { display: block; position: absolute; height: 2px; width: 100%; background: #700018; left: 0; transition: .35s ease-in-out; border-radius: 20px; }
#nav-toggle span:nth-child(1) { top: 0; }
#nav-toggle span:nth-child(2) { top: 12px; }
#nav-toggle span:nth-child(3) { top: 23px; }

@media(min-width:1300px) {
  header nav li { margin-left:3.5em;}
  header nav > ul > li > a { font-size: 16px;}
}

@media(max-width:767px) {
    header { position:fixed; top:0; left:0; border-bottom: 1px solid #700018;}
    header, header .inner { width: 100%; padding: 0;}
    header .inner { width:100%; height: 60px; margin:0 auto; padding:0; background:rgba(255,255,255,1); }
    header h1, header p { width: 65%; margin: 0 auto 0 0;}
    header h1 a, header p a { display: block;}
    header img { width: 100%; max-width: 100%;}
    header { margin:0; top:0; }
    #mobile-head { width: 92%; margin:0 auto; padding:0; position: relative; display: flex; align-items: center;}
    header nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top:60px;
    left:-100vw;
    background:#fff;
    width: 100%;
    height:calc(100vh - 60px);
    text-align: center;
    padding:0;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    z-index: 998;
    overflow:scroll;
    -webkit-overflow-scrolling: touch;
    }
    header nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
    align-items: flex-start;
    width:100%;
    }
    header nav > ul {
    width: 100%;
    padding:0;
    margin-left: auto;
    }

    header nav ul li,
    header.fixed nav li {
    position: relative;
    padding:0;
    min-height:auto;
    text-align:left;
    font-size:1.7rem;
    font-weight:normal;
    display:block;
    width:100%;
    border-bottom:1px solid #ccc;
    }
    header nav ul li a {
    width: 100%;
    display: block;
    padding: 1em 1em .8em;
    text-align:left;
    font-size:1.7rem;
    font-weight:normal;
    }

    header nav ul li::after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translate(-50%,-50%);
    transition: all .2s ease-in-out;
    color: #999;
    display:block;
    }
    header nav > ul > li:first-child { border-top:1px solid #ccc;;}

    #nav-toggle, #post-menu {
    display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    header.open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
    }
    header.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
    }
    header.open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
    }
    /* nav スライドアニメーション */
    header.open nav {
    /* nav top + #mobile-head height */
    -moz-transform: translateX(100vw);
    -webkit-transform: translateX(100vw);
    transform: translateX(calc(100vw));
    }

    header nav ul { flex-direction:column;}
    header nav li { margin-left:0;}
    header nav a:before, header nav a:after, header nav a.on:before, header nav a.on:after { display:none; }

    header nav > ul > li > span,
    header nav ul li.drop li a { padding:0; width:100%; margin:0 auto .8em; line-height: 1;}
    header nav > ul > li > span { padding: .8em 0 0 1em;}
}
@media(max-width:320px) {
nav ul li { padding-top:.6em; }
header nav ul li a, header.fixed nav ul li a { padding: 1em 0 0; font-size:1.6rem; }
header nav ul li a.onlySp, header.fixed nav ul li a.onlySp, header nav ul li a span, header.fixed nav ul li a span { font-size:1.4rem; }
}


/*------------------------------------------------------------
	BUTTON
------------------------------------------------------------ */
button, [type="button"], [type="reset"], [type="submit"] { background:none; border:0; }
button:active { color:#fff; }
.btns { text-align: center!important;}
.btns a { position:relative; text-align:center; margin:2em 0; padding: .7em 2em 1em; line-height: 1.3; display:inline-block; border-radius: 50px; background: none; color: #fff; font-size: 1.4vw; background: #07b1d8; font-weight: 500;}
.btns a.cB { background: #a87562;}
.btns a.cG { background: #61b22d;}
.btns a.cV { background: #a563be;}
.btns a.cP { background: #e06597;}
.btns a.cR { background: #fd827d;}
.btns a:hover { opacity: .7;}

@media(max-width:767px) {
    .btns a { margin:2em 0 1em; padding: .9em 2em 1.2em; font-size: 4vw; background: #07b1d8; font-weight: 500;}
}


/*------------------------------------------------------------
	COMMON
------------------------------------------------------------ */
body { background: #f4f4f4; counter-reset: number 0;}
main { margin-top: 80px; display: block;}
section { position:relative; width:100%; margin:0 auto; padding:0; box-sizing: border-box; }
.ins { width:1120px; max-width:80%; margin:0 auto; }
.ins.min { width:880px; }

/* column */
.clmBox { position:relative; display:flex; flex-flow: row wrap; justify-content: space-between; box-sizing:border-box; }
.clmBox.normal { justify-content:flex-start; align-items:flex-start; }
.clmBox.cont-rev { justify-content:flex-end; align-items:flex-start; }
.clmBox.ali-rev { justify-content:flex-start; align-items:flex-end; }
.clmBox.all-rev { justify-content:flex-end; align-items:flex-end; }
.htmach { align-items:stretch; }
.clmBox li { display:block; padding:0; border:0; position:relative; }
.clmBox li.clmBox { display:flex; }
.clmBox img { width:100%; display:block; }
.clm2 li, .clm2 .clms { width:48%; }
.clm3 li, .clm3 .clms { width:32%;}
.clm4 li, .clm4 .clms { width:24%; }
.clm5 li, .clm5 .clms { width:19%; }
.clm2.box2 .clms { width:50%; }
.clms { box-sizing:border-box; position:relative; }
.clm3::after{content:"";display: block;width:32%;}
.clm4::before{content:"";display: block;width:24%;order:1;}
.clm4::after{content:"";display: block;width:24%;}
.clm5 .empty{width:19%; margin:0;}
.clms { margin-bottom:2%; }
.clm2 li img, .clm3 li img, .clm4 li img, .clm5 li img, .clms img { width:100%; height:auto; }
.imgauto img { width:auto !important; }
.clms a { width:100% !important; margin:0;}
.alignC { align-self:center; }
.alignC img { display:block; margin:auto; }
.clumn { display:flex !important; flex-direction:column; align-items: flex-start;}
.last-end-row { margin-right:auto; }
.last-end-clm { margin-top:auto; }
dl { display: flex; align-items: center; justify-content: space-between;}

@media(max-width:767px) {
  main { margin-top: 66px;}
  .ins { width:90%; max-width: 90%; margin:0 auto; }
  .ins.min { width:90%; max-width: 90%; }
  .ins img { max-width:100%; }
  .clm2 li, .clm2 .clms, .clm3 li, .clm3 .clms, .clm4 li, .clm4 .clms, .clm5 li, .clm5 .clms { width:100%; margin-bottom:0; }
  .clm5 .empty{ display:none;}
  .textC { padding:0 1em; }
  .disbox { display:block; }
  .disbox .clms { width:100%; }
  dl { flex-direction: column; justify-content: center;}

}
@media(max-width:320px) {
  .ins.min, .ins.mins, .ins.min-s { width:90%; }
}


/*------------------------------------------------------------
	CONTENTS
------------------------------------------------------------ */
section .ins > #mainWrapper { display: flex; align-items: flex-start; justify-content: space-between;}
section .ins > #mainWrapper .mainContens { width: calc(100% - 400px);}
section .ins > #mainWrapper .mainContens h4,
section .ins > #mainWrapper .sidebarWrap h4 { margin-bottom: 1em; padding-bottom: .4em; border-bottom: 1px solid #700018; color: #700018;}
section .ins > #mainWrapper .mainContens > ul li,
section .ins > #mainWrapper .related-post > ul li:not(:last-child),
section .ins > #mainWrapper .sidebarWrap li { margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px solid #d5d5d5;}
section .ins > #mainWrapper .mainContens > ul li > a,
section .ins > #mainWrapper .related-post > ul li > a,
section .ins > #mainWrapper .sidebarWrap li > a { display: flex; align-items: stretch; justify-content: space-between;}
section .ins > #mainWrapper .related-post { margin-top: 8%;}
section .ins > #mainWrapper li > a article { position: relative; display: block; width: 30%;}
section .ins > #mainWrapper li > a article span { display: inline-block; padding: .4em .5em .1em; color: #fff; background: rgba(224,181,0,.9); position: absolute; top: 0; left: 0; font-weight: 600; font-size: 13px; z-index: 2;}
section .ins > #mainWrapper li > a article span.cat.blog { background: rgba(36,155,156,.9);}
section .ins > #mainWrapper li > a article span.cat.interview { background: rgba(75,75,160,.9);}
section .ins > #mainWrapper li > a article span.cat.link { background: rgba(206,73,127,.9);}
section .ins > #mainWrapper li > a article img { width: 100%; height: 100%; object-fit: cover;}
section .ins > #mainWrapper li > a div { width: calc(70% - 15px);}
section .ins > #mainWrapper li > a div h6 { margin-bottom: .5em; padding-top: .2em;}
section .ins > #mainWrapper li > a:hover h6 { color: #700018;}
section .ins > #mainWrapper li h6,
section .ins > #mainWrapper li p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 任意の行数を指定 */
}
section .ins > #mainWrapper .mainContens li p {
  -webkit-line-clamp: 4; /* 任意の行数を指定 */
}
img.scaled-image { border: 0!important; margin: 0!important; padding: 0!important;}
img.speech-icon-image { border: 2px solid #F49DB4!important; margin: 0 0 6px!important;}
.sbp-r img.speech-icon-image { border-color: #61BCE0!important;}


/* sidebar */
section .ins > #mainWrapper aside { width: 320px; height: auto!important; display: block; padding: 0; margin: 0; background: none;}
/* section .ins > #mainWrapper aside .sidebarWrap {position: sticky!important;} */
/* section .ins > #mainWrapper aside .popularposts { margin-bottom: 3em;} */
section .ins > #mainWrapper aside .popularposts li:not(:last-child) { margin-bottom: 1em; padding-bottom: 1em;}
section .ins > #mainWrapper aside .popularposts li:nth-child(n+6) { display: none;}
section .ins > #mainWrapper aside .popularposts li > a div p { line-height: 1.4;}
section .ins > #mainWrapper aside .popularposts li > a article { width: 28%;}
section .ins > #mainWrapper aside .popularposts li > a div { width: calc(72% - 15px);}

section .ins > #mainWrapper aside .popularposts li > a span {  
  display: inline-block;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 7px 0 0;
  z-index: 2;
  width: 20px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 1;
  background: #555;
}

section .ins > #mainWrapper aside .popularposts li > a span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 10px solid #555;
  border-right: 10px solid #555;
  border-bottom: 10px solid transparent;
}

section .ins > #mainWrapper aside .popularposts li > a span::before {
  counter-increment: number 1;
  content: counter(number) "";
}
section .ins > #mainWrapper aside .popularposts li:nth-child(1) > a span { background: #ffbd2e;}
section .ins > #mainWrapper aside .popularposts li:nth-child(1) > a span::after { border-left: 10px solid #ffbd2e; border-right: 10px solid #ffbd2e;}
section .ins > #mainWrapper aside .popularposts li:nth-child(2) > a span { background: #b5b5b5;}
section .ins > #mainWrapper aside .popularposts li:nth-child(2) > a span::after { border-left: 10px solid #b5b5b5; border-right: 10px solid #b5b5b5;}
section .ins > #mainWrapper aside .popularposts li:nth-child(3) > a span { background: #964c19;}
section .ins > #mainWrapper aside .popularposts li:nth-child(3) > a span::after { border-left: 10px solid #964c19; border-right: 10px solid #964c19;}

@media(max-width:767px) {
  section .ins > #mainWrapper { flex-direction: column;}
  section .ins > #mainWrapper .mainContens,
  section .ins > #mainWrapper .related-post,
  section .ins > #mainWrapper aside { width: 100%;}
  section .ins > #mainWrapper .mainContens { margin-bottom: 14%;}
  section .ins > #mainWrapper .related-post { margin-top: 14%;}
  section .ins > #mainWrapper .mainContens > ul li:not(:last-child),
  section .ins > #mainWrapper .related-post > ul li:not(:last-child),
  section .ins > #mainWrapper aside .popularposts li:not(:last-child) { margin-bottom: 1.5em; padding-bottom: 1.5em;}
  section .ins > #mainWrapper aside .popularposts li > a { display: flex; align-items: stretch; justify-content: space-between;}
  section .ins > #mainWrapper aside .popularposts li > a article,
  section .ins > #mainWrapper aside .popularposts li > a article { width: 28%;}
  section .ins > #mainWrapper aside .popularposts li > a article span { font-size: 1.1rem;}
  section .ins > #mainWrapper aside .popularposts li > a div,
  section .ins > #mainWrapper aside .popularposts li > a div { width: calc(72% - 15px);}
  section .ins > #mainWrapper aside .popularposts li p,
  section .ins > #mainWrapper .mainContens li p {-webkit-line-clamp: 3;}
  section .ins > #mainWrapper h4 { margin-bottom: 1.4em;}


}
@media(max-width:320px) {
}



/*------------------------------------------------------------
	TOP
------------------------------------------------------------ */
#mvSlide { margin-bottom: 4%;}
.swiper-slide a { display: block; width: 100%; height: 100%; position: relative;}
.swiper-slide a img { width: 100%; height: auto; object-fit: contain;}
.swiper-slide a p { position: absolute; left: 0; bottom: 0; width: 100%; padding: 1em 1.5em; color: #fff; background: rgba(0,0,0,.5); font-weight: 500;}

.theTitle { padding: .4em 1em .2em; border-radius: 8px; background: #700018; color: #fff!important;}

@media(max-width:767px) {
  #mvSlide { margin-bottom: 8%;}
}
@media(max-width:320px) {
}

/* contact */
.uds .detail .lead h2 { margin-top: 0;}
.uds .detail header { padding: 1em 1.4em; border-radius: 10px; background: #FCD4D7;}
.wpcf7-radio .wpcf7-list-item { display: block;}

/*------------------------------------------------------------
	footer
------------------------------------------------------------ */
footer { position:relative; margin:0; padding:0; background:#700018;}
.home footer { margin:8% 0 0;}
footer .ftmenu { display: flex; align-items: flex-start; justify-content: center; margin-bottom: 4%;}
footer .ftmenu ul:nth-of-type(2) { margin: 0 10vw;}
footer .ftmenu li:not(:first-child) { margin-top: .6em; padding: 0 .6em;}
footer .ftmenu h5, footer .ftmenu a { color: #fff;} 
footer .ftmenu h5 { margin-bottom: .8em; padding-bottom: .2em; border-bottom: 1px solid #fff; font-size: 26px;}
footer .ftmenu a { font-size: 16px;} 
footer .ftmenu a:hover { color: #fff; text-decoration: underline;}

footer .ftmenu2 { margin-bottom: 4%; padding: 1.5% 2%; width: 100%; display: flex; align-items: center; justify-content: center; background: #490015;}
footer .ftmenu2 a { display: block; margin: 0 1.8em; color: #fff; font-size: 1.8vw; font-weight: 500;}
footer .ftmenu2 a:hover { opacity: .6;}

footer article .ins { display: flex; align-items: center; justify-content: center;}
footer article { display: block; width: 100%; padding: 3%; background: #111;}
footer article img { display:block; margin:0 5% 0 0; width:250px; }
footer article p { color:#fff; letter-spacing:1px; font-size:14px;}

.pagetop a { position:fixed; right:2%; bottom:4%!important; background: rgba(0,0,0,.6); padding:0; z-index:9900; border-radius: 8px; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; color: #fff;}
.pagetop a i { margin-top: -.2em;}
.pagetop a:hover { height: 50px; color: #fff; background: rgba(0,0,0,.8);}

@media(min-width:1200px) {
  footer .ftmenu2 a { font-size: 18px;}
}
@media(max-width:767px) {
  footer { padding:0 0 0;}
  .home footer { margin:12% 0 0;}
  footer .ftmenu { flex-direction: column; align-items: center; margin-bottom: 8%; width: 100%;}
  footer .ftmenu ul:nth-of-type(2) { margin: 0;}
  footer .ftmenu ul:not(:first-child) { margin-top: 3em;}
  footer .ftmenu li:not(:first-child) { margin-top: .7em; padding: 0 .5em;}
  footer .ftmenu li { text-align: center;}
  footer .ftmenu h5 { font-size: 6vw; text-align: center;}
  footer .ftmenu a { font-size: 4vw; text-align: center;}

  footer .ftmenu2 { margin-bottom: 8%; padding: 6% 2%; flex-direction: column;}
  footer .ftmenu2 a { display: block; margin: 0; font-size: 4vw;}
  footer .ftmenu2 a:not(:first-of-type) { margin-top: .8em;}

  
  footer article .ins { flex-direction: column;}
  footer article { padding: 6% 0 5%;}
  footer article img { margin:0 auto 5%; width:70%; }
  footer article p { text-align: center; font-size:3vw;}
  .pagetop { display: none;}
}


/*------------------------------------------------------------
	form
------------------------------------------------------------ */
form { font-size:16px; line-height:1.2; font-weight:normal; color:#000; }
form input { margin:0 auto; }
form label { margin:0; font-size:16px; line-height:1.2; font-weight:normal; color:#333; }
input[type="radio"], input[type="checkbox"] { margin:0 5px 0 0; }
span label { margin-right:15px; }
textarea { width:100% !important; border-color:#ccc; }
.select-group {
position: relative;
display:block;
overflow: hidden;
box-sizing: border-box;
width: 100%;
margin:0;
padding: 0;
vertical-align: middle;
border:1px solid #ccc;
background-repeat: no-repeat;
}
.select-group select {
position: relative;
z-index: 1;
line-height: 1.8;
display: block;
width: 100%;
padding: .2em 1.2em;
color:#999;
font-size:16px;
border: none;
border-radius: 0;
background-color: transparent;
background-image: none;
box-shadow: none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
cursor:pointer;
}
.select-group::after {
position: absolute;
top: 0;
right: 10px;
bottom: 0;
width: 0;
height: 0;
margin: auto;
content: '';
border-top: 8px solid #aaa;
border-right: 8px solid transparent;
border-left: 8px solid transparent;
}
.select-group::before {
position:absolute;
top:0;
right:0;
content: '';
border:20px solid #f2f2f2;
}
.select-group select option { color:#000; }
table.form { position:relative; width:100%; margin:0 auto; }
table.form th { width:35%; }
table.form td { padding:0; }
table.form td span { }

input[type="text"], input[type="email"], textarea { width:99%; box-sizing: border-box; border:1px solid #ccc;-webkit-appearance: none; padding:.8em; line-height:1; }

.agree { height: 200px; overflow: scroll; padding:1% 3% 2.5%; background:#fff; border:1px solid #ccc; margin:1% 2.5% 5%; }
.agree strong { color:#000; padding-top:1em; display:block; }
.agree a { color:#e1bd42; }

input[type="submit"] { display: inherit; margin:20px auto 0; border:0; box-shadow: none; transition: none; text-decoration:none !important; cursor:pointer; transition: all .2s ease-in-out; }
form .chec { display:block; text-align:center; cursor:pointer; }

@media(max-width:767px) {
  form { font-size:16px; line-height:1.2; }
  form input { width:96%; margin:0 auto; border-color:#bbb; }
  form label { font-size:1.5rem; line-height:1.2; }
  input[type="radio"] { margin:0 .4em 0 0; }
  input[type="checkbox"] { margin:0; width:auto; }
  span label { margin-right:0; }
  input[type="text"], input[type="email"], textarea { font-size:16px; }

  table.form { width:100%; }
  table.form th, table.form td { border:0; font-size:1.6rem; line-height:1.2; display:block; width:100%; text-align:center; }
  table.form td { margin:3% 0 10%;}

  .agree { margin:5% 0 10%; padding:0 5% 5%; background:#fff; border:1px solid #ccc; }

}


/*------------------------------------------------------------
	SWIPER
------------------------------------------------------------ */
.swiper-container { width: 100%; height: 100%;}
.swiper-slide {
  background: #fff;
  position:relative;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide .topimg { width:100%; height:400px; }
.swiper-button-next, .swiper-button-prev { top: 36%; background:rgba(112,0,24,.6); line-height: 1; border-radius: 50%; width: 46px; height: 46px; transition: all .2s ease-in-out;}
.swiper-button-next { right:30px; }
.swiper-button-prev { left:30px; }
.swiper-button-next:hover, .swiper-button-prev:hover { background:rgba(112,0,24,.9); }
.swiper-button-next::after, .swiper-button-prev::after {
content: "\f105";
font-family: FontAwesome;
position: absolute;
top: 46%;
right: 7px;
transform: translate(-50%, -50%);
transition: all .2s ease-in-out;
color: #fff;
font-size: 250%;
}
.swiper-button-prev::after{
content:"\f104";
right: inherit;
left:21px;
}
.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom, .swiper-pagination-fraction { bottom: 0;}
.swiper-pagination-bullet { width: 10px; height: 10px;}
.swiper-pagination-bullet-active { background: #700018;}

@media(max-width:767px) {
  .swiper-button-next { right:20px; }
  .swiper-button-prev { left:20px; }
}


/*------------------------------------------------------------
	320px
------------------------------------------------------------ */
@media(max-width:320px) {
  .col2 li, .col2 li:nth-child(2n) { position:relative; width:94%; }
  .blogs li p.cate { font-size:1.1rem; padding:.3em .6em; }
  .small-container { padding-bottom: 200%; /* 高さ */ }
  input[type="submit"], .inqBtn { font-size:1.6rem; }
  img.logo { float:none !important; margin:0 auto 0; display:block; }
  p.footInfo { padding:0; }
}


/*------------------------------------------------------------
	others
------------------------------------------------------------ */
@media(min-width:768px) {
	.onlySp { display:none !important; }
}
@media(max-width:767px) {
	.onlyPc { display:none !important; }
}
@media(max-width:411px) {
	.small-container { padding-bottom: 172%; /* 高さ */ }
}
@media (min-width: 751px) {
    a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    }
}
